Changes between Version 2 and Version 3 of Ticket #21441


Ignore:
Timestamp:
Sep 6, 2016, 8:44:44 PM (6 years ago)
Author:
Jeroen Demeyer
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #21441 – Description

    v2 v3  
    77}}}
    88
     9Despite Cython-0.24.1 being available, the older version 0.23.3 is still used by default. This causes breakage when building the Sage library.
    910{{{
    1011>>> import Cython
     
    1516['/home/jdemeyer/sage-git/local/lib/python2.7/site-packages/Cython-0.23.3-py2.7-linux-i686.egg']
    1617}}}
    17 This causes breakage when building the Sage library.
     18
     19This is a blocker ticket since it breaks upgrades from older Sage versions.
    1820
    1921'''Steps to reproduce''':